h1,.Header,h2,.header{
font: 400 28px/32px 'HelveticaCondensedBold', Arial, Sans-serif; 
color: #928f79;
margin-top:0px;  
}
.HeaderGold
{
font: 400 28px/32px 'HelveticaCondensedBold', Arial, Sans-serif; 
color: #a49521;
margin-top:0px;  
}
h3,.SubHeader,.subheader{
  font: 400 18px/22px Arial,Sans-serif; 
  color: #0a0d3c;
  margin-top:0px;
}
.SubHeaderBold
{
font: 700 18px/22px Arial,Sans-serif; 
  color: #0a0d3c;
  margin-top:0px;
}
.SubHeaderGold
{
font: 700 18px/22px Arial,Sans-serif; 
  color: #928f79;
  margin-top:0px;
}
.SubHeaderWhite
{
font: 700 18px/22px Arial,Sans-serif; 
  margin-top:0px;
}

.SubColour1 {
  font: 700 18px/22px Arial,Sans-serif; 
  color:#5e6c8b;
  margin-top:0px;
}
.SubColour2 {
  font: 700 18px/22px Arial,Sans-serif; 
  color:#5d8084;
  margin-top:0px;
}
.SubColour3 {
  font: 700 18px/22px Arial,Sans-serif; 
  color:#8d715f;
  margin-top:0px;
}
.SubColour4 {
  font: 700 18px/22px Arial,Sans-serif; 
  color:#745c86;
  margin-top:0px;
}
.SubColour5 {
  font: 700 18px/22px Arial,Sans-serif; 
  color:#5d748c;
  margin-top:0px;
}

.ServiceHeader {
display:block;
background:#f0f5ff url(../images/graphics/header_bullet.png) no-repeat 15px center;
font: 600 22px/22px 'Helvetica-Condensed' Arial, Sans-serif;
color:#506ba2;
margin-top:0px;
padding:5px 10px 5px 40px;
border:solid 2px #e3e9f5;
}

.RightPanelHeader {
display:block;
background:#fff url(../images/graphics/header_bullet.png) no-repeat 10px center;
font: 600 12px/12px Arial, Sans-serif;
color:#506ea6;
margin-top:0px;
padding:5px 10px 5px 30px;
border:solid 2px #dddbd5;
}

.tableClass { 
background:#f0f5ff;
margin:0px;
padding:5px 10px 5px 10px;
border:solid 2px #e3e9f5;
}
    
.SmallText{
  font-size  :11px;
}
.RedText {color:#ff0000;}


/* Main Styles */
td, body, p, li{
  font: 400 14px/22px Arial,Sans-serif; 
  color:#29284a;
}


/* Links */
a{
  color:#5177d7; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#bbb99d; text-decoration: none; font-weight:bold;
}
.whiteTxt
{
color:#fff;
}
.whiteTxt a, a.whiteTxt
{
color:#fff;
}